
@font-face {
  font-family: 'eicons';
  src: url("../../../../plugins/elementor/assets/lib/eicons/fonts/eicons.eot?5.7.0");
  src: url("../../../../plugins/elementor/assets/lib/eicons/fonts/eicons.eot?5.7.0#iefix") format("embedded-opentype"), url("../../../../plugins/elementor/assets/lib/eicons/fonts/eicons.woff2?5.7.0") format("woff2"), url("../../../../plugins/elementor/assets/lib/eicons/fonts/eicons.woff?5.7.0") format("woff"), url("../../../../plugins/elementor/assets/lib/eicons/fonts/eicons.ttf?5.7.0") format("truetype"), url("../../../../plugins/elementor/assets/lib/eicons/fonts/eicons.svg?5.7.0#eicon") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
 }


@font-face{font-family:eicons;src:url(../../../../plugins/elementor/assets/lib/eicons/fonts/eicons.eot?5.9.1);src:url(../../../../plugins/elementor/assets/lib/eicons/fonts/eicons.eot?5.9.1#iefix) format("embedded-opentype"),url(../../../../plugins/elementor/assets/lib/eicons/fonts/eicons.woff2?5.9.1) format("woff2"),url(../../../../plugins/elementor/assets/lib/eicons/fonts/eicons.woff?5.9.1) format("woff"),url(../../../../plugins/elementor/assets/lib/eicons/fonts/eicons.ttf?5.9.1) format("truetype"),url(../../../../plugins/elementor/assets/lib/eicons/fonts/eicons.svg?5.9.1#eicon) format("svg");font-weight:400;font-style:normal;  font-display: swap;}





@font-face {
  font-family: 'Font Awesome 5 Brands';
  font-style: normal;
  font-weight: normal;
  font-display: auto;
  src: url("../../../../plugins/elementor/assets/lib/font-awesome/webfonts/fa-brands-400.eot");
  src: url("../../../../plugins/elementor/assets/lib/font-awesome/webfonts/fa-brands-400.eot?#iefix") format("embedded-opentype"), url("../../../../plugins/elementor/assets/lib/font-awesome/webfonts/fa-brands-400.woff2") format("woff2"), url("../../../../plugins/elementor/assets/lib/font-awesome/webfonts/fa-brands-400.woff") format("woff"), url("../../../../plugins/elementor/assets/lib/font-awesome/webfonts/fa-brands-400.ttf") format("truetype"), url("../../../../plugins/elementor/assets/lib/font-awesome/webfonts/fa-brands-400.svg#fontawesome") format("svg"); 
  font-display: swap;
}

@font-face {
  font-family: 'Font Awesome 5 Free';
  font-style: normal;
  font-weight: 400;
  font-display: auto;
  src: url("../../../../plugins/elementor/assets/lib/font-awesome/webfonts/fa-regular-400.eot");
  src: url("../../../../plugins/elementor/assets/lib/font-awesome/webfonts/fa-regular-400.eot?#iefix") format("embedded-opentype"), url("../../../../plugins/elementor/assets/lib/font-awesome/webfonts/fa-regular-400.woff2") format("woff2"), url("../../../../plugins/elementor/assets/lib/font-awesome/webfonts/fa-regular-400.woff") format("woff"), url("../../../../plugins/elementor/assets/lib/font-awesome/webfonts/fa-regular-400.ttf") format("truetype"), url("../../../../plugins/elementor/assets/lib/font-awesome/webfonts/fa-regular-400.svg#fontawesome") format("svg"); 
  font-display: swap;
}

@font-face {
  font-family: 'Font Awesome 5 Free';
  font-style: normal;
  font-weight: 900;
  font-display: auto;
  src: url("../../../../plugins/elementor/assets/lib/font-awesome/webfonts/fa-solid-900.eot"); 
  src: url("../../../../plugins/elementor/assets/lib/font-awesome/webfonts/fa-solid-900.eot?#iefix") format("embedded-opentype"), url("../../../../plugins/elementor/assets/lib/font-awesome/webfonts/fa-solid-900.woff2") format("woff2"), url("../../../../plugins/elementor/assets/lib/font-awesome/webfonts/fa-solid-900.woff") format("woff"), url("../../../../plugins/elementor/assets/lib/font-awesome/webfonts/fa-solid-900.ttf") format("truetype"), url("../../../../plugins/elementor/assets/lib/font-awesome/webfonts/fa-solid-900.svg#fontawesome") format("svg"); 
  font-display: swap;
}



@font-face {
  font-family: 'Font Awesome 5 Free';
  font-style: normal;
  font-weight: 900;
  font-display: auto;
  src: url("../../../../plugins/elementor/assets/lib/font-awesome/webfonts/fa-solid-900.eot");
  src: url("../../../../plugins/elementor/assets/lib/font-awesome/webfonts/fa-solid-900.eot?#iefix") format("embedded-opentype"), url("../../../../plugins/elementor/assets/lib/font-awesome/webfonts/fa-solid-900.woff2") format("woff2"), url("../../../../plugins/elementor/assets/lib/font-awesome/webfonts/fa-solid-900.woff") format("woff"), url("../../../../plugins/elementor/assets/lib/font-awesome/webfonts/fa-solid-900.ttf") format("truetype"), url("../../../../plugins/elementor/assets/lib/font-awesome/webfonts/fa-solid-900.svg#fontawesome") format("svg"); 
  font-display: swap;
}

 
@font-face {
  font-family: 'Font Awesome 5 Free';
  font-style: normal;
  font-weight: 400;
  font-display: auto;
  src: url("../webfonts/fa-regular-400.eot");
  src: url("../webfonts/fa-regular-400.eot?#iefix") format("embedded-opentype"), url("../webfonts/fa-regular-400.woff2") format("woff2"), url("../webfonts/fa-regular-400.woff") format("woff"), url("../webfonts/fa-regular-400.ttf") format("truetype"), url("../webfonts/fa-regular-400.svg#fontawesome") format("svg");
  font-display: swap;
 }


@font-face{font-family:'FontAwesome';src:url('../fonts/fontawesome-webfont.eot?v=4.7.0');src:url('../fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'),url('../fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'),url('../fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'),url('../fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'),url('../fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');font-weight:normal;font-style:normal;  font-display: swap;}



@font-face {
  font-family: 'Font Awesome 5 Brands';
  font-style: normal;
  font-weight: normal;
  font-display: auto;
  src: url("../webfonts/fa-brands-400.eot");
  src: url("../webfonts/fa-brands-400.eot?#iefix") format("embedded-opentype"), url("../webfonts/fa-brands-400.woff2") format("woff2"), url("../webfonts/fa-brands-400.woff") format("woff"), url("../webfonts/fa-brands-400.ttf") format("truetype"), url("../webfonts/fa-brands-400.svg#fontawesome") format("svg"); 
  font-display: swap;
}

@font-face{font-family:"Font Awesome 5 Brands";font-style:normal;font-weight:normal;font-display:auto;src:url(../webfonts/fa-brands-400.eot);src:url(../webfonts/fa-brands-400.eot?#iefix) format("embedded-opentype"),url(../webfonts/fa-brands-400.woff2) format("woff2"),url(../webfonts/fa-brands-400.woff) format("woff"),url(../webfonts/fa-brands-400.ttf) format("truetype"),url(../webfonts/fa-brands-400.svg#fontawesome) format("svg");  font-display: swap;}


@font-face {
    font-family: 'FontAwesome';
    src: url('../fonts/fontawesome-webfont.eot?v=4.7.0');
    src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
    font-weight: normal;
    font-style: normal;
  font-display: swap;
}



@font-face{font-family:"Font Awesome 5 Free";font-style:normal;font-weight:400;font-display:auto;src:url(../webfonts/fa-regular-400.eot);src:url(../webfonts/fa-regular-400.eot?#iefix) format("embedded-opentype"),url(../webfonts/fa-regular-400.woff2) format("woff2"),url(../webfonts/fa-regular-400.woff) format("woff"),url(../webfonts/fa-regular-400.ttf) format("truetype"),url(../webfonts/fa-regular-400.svg#fontawesome) format("svg");   font-display: swap;}